<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: LiveInfoBoundariesVIAMPType Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('a00062.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">LiveInfoBoundariesVIAMPType Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p>VIAMP liveInfoBoundaries structure used in <a class="el" href="a00002.html#a3fe3fe1afd17b16f83da13decc2b1425" title="Returns boundary values for measured VIAMP live system status information values.">liveInfoBoundariesVIAMP()</a>.  
 <a href="#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="a00008_source.html">types.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a21bae6a1c439b9be1b68676ca3959415" id="r_a21bae6a1c439b9be1b68676ca3959415"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a21bae6a1c439b9be1b68676ca3959415">viampAdcMin</a></td></tr>
<tr class="memdesc:a21bae6a1c439b9be1b68676ca3959415"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the ADC in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a21bae6a1c439b9be1b68676ca3959415"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af123f49064824fae81ec52ceaa2d0987" id="r_af123f49064824fae81ec52ceaa2d0987"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#af123f49064824fae81ec52ceaa2d0987">viampAdcMax</a></td></tr>
<tr class="memdesc:af123f49064824fae81ec52ceaa2d0987"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the ADC in V as 32 bit float.  <br /></td></tr>
<tr class="separator:af123f49064824fae81ec52ceaa2d0987"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a21327a5a15558a6897eb25c0e01788ac" id="r_a21327a5a15558a6897eb25c0e01788ac"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a21327a5a15558a6897eb25c0e01788ac">r1Min</a></td></tr>
<tr class="memdesc:a21327a5a15558a6897eb25c0e01788ac"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the Ring1 voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a21327a5a15558a6897eb25c0e01788ac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6695f25a732071a687a256d55f2302e" id="r_ac6695f25a732071a687a256d55f2302e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ac6695f25a732071a687a256d55f2302e">r1Max</a></td></tr>
<tr class="memdesc:ac6695f25a732071a687a256d55f2302e"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the Ring1 voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:ac6695f25a732071a687a256d55f2302e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ef6af9bb86cefee102ffbd67cad6a71" id="r_a4ef6af9bb86cefee102ffbd67cad6a71"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a4ef6af9bb86cefee102ffbd67cad6a71">bkMin</a></td></tr>
<tr class="memdesc:a4ef6af9bb86cefee102ffbd67cad6a71"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the Back voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a4ef6af9bb86cefee102ffbd67cad6a71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0182ecd3c95ccb4a3dbf53b7ec782c96" id="r_a0182ecd3c95ccb4a3dbf53b7ec782c96"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0182ecd3c95ccb4a3dbf53b7ec782c96">bkMax</a></td></tr>
<tr class="memdesc:a0182ecd3c95ccb4a3dbf53b7ec782c96"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the Back voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a0182ecd3c95ccb4a3dbf53b7ec782c96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a419b0456ecb9eca009646503a8d8b20a" id="r_a419b0456ecb9eca009646503a8d8b20a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a419b0456ecb9eca009646503a8d8b20a">rxMin</a></td></tr>
<tr class="memdesc:a419b0456ecb9eca009646503a8d8b20a"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the RingX voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a419b0456ecb9eca009646503a8d8b20a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6a173c2c7236f1682442f601171f708" id="r_ad6a173c2c7236f1682442f601171f708"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ad6a173c2c7236f1682442f601171f708">rxMax</a></td></tr>
<tr class="memdesc:ad6a173c2c7236f1682442f601171f708"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the RingX voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:ad6a173c2c7236f1682442f601171f708"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7112e3d2061cbf867cf18254bab41347" id="r_a7112e3d2061cbf867cf18254bab41347"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a7112e3d2061cbf867cf18254bab41347">itecMax</a></td></tr>
<tr class="memdesc:a7112e3d2061cbf867cf18254bab41347"><td class="mdescLeft">&#160;</td><td class="mdescRight">The maximum TEC current in A as 32 bit float.  <br /></td></tr>
<tr class="separator:a7112e3d2061cbf867cf18254bab41347"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab944250541583fd90b1f5078b7b24ef4" id="r_ab944250541583fd90b1f5078b7b24ef4"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ab944250541583fd90b1f5078b7b24ef4">utecMax</a></td></tr>
<tr class="memdesc:ab944250541583fd90b1f5078b7b24ef4"><td class="mdescLeft">&#160;</td><td class="mdescRight">The maximum TEC voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:ab944250541583fd90b1f5078b7b24ef4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3620f58fb506ad6b270bc871f09f3daa" id="r_a3620f58fb506ad6b270bc871f09f3daa"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a3620f58fb506ad6b270bc871f09f3daa">kp</a></td></tr>
<tr class="memdesc:a3620f58fb506ad6b270bc871f09f3daa"><td class="mdescLeft">&#160;</td><td class="mdescRight">The weight of the PID-factor as float32.  <br /></td></tr>
<tr class="separator:a3620f58fb506ad6b270bc871f09f3daa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0bf5715433caee97771aaeae47095d50" id="r_a0bf5715433caee97771aaeae47095d50"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0bf5715433caee97771aaeae47095d50">ki</a></td></tr>
<tr class="memdesc:a0bf5715433caee97771aaeae47095d50"><td class="mdescLeft">&#160;</td><td class="mdescRight">The weight of the PID-factor as float32.  <br /></td></tr>
<tr class="separator:a0bf5715433caee97771aaeae47095d50"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55667a3e54f5184993e76c52c06a96f2" id="r_a55667a3e54f5184993e76c52c06a96f2"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a55667a3e54f5184993e76c52c06a96f2">kd</a></td></tr>
<tr class="memdesc:a55667a3e54f5184993e76c52c06a96f2"><td class="mdescLeft">&#160;</td><td class="mdescRight">The weight of the PID-factor as float32.  <br /></td></tr>
<tr class="separator:a55667a3e54f5184993e76c52c06a96f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>VIAMP liveInfoBoundaries structure used in <a class="el" href="a00002.html#a3fe3fe1afd17b16f83da13decc2b1425" title="Returns boundary values for measured VIAMP live system status information values.">liveInfoBoundariesVIAMP()</a>. </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a0182ecd3c95ccb4a3dbf53b7ec782c96" name="a0182ecd3c95ccb4a3dbf53b7ec782c96"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0182ecd3c95ccb4a3dbf53b7ec782c96">&#9670;&#160;</a></span>bkMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> bkMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the Back voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a4ef6af9bb86cefee102ffbd67cad6a71" name="a4ef6af9bb86cefee102ffbd67cad6a71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ef6af9bb86cefee102ffbd67cad6a71">&#9670;&#160;</a></span>bkMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> bkMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the Back voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a7112e3d2061cbf867cf18254bab41347" name="a7112e3d2061cbf867cf18254bab41347"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7112e3d2061cbf867cf18254bab41347">&#9670;&#160;</a></span>itecMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> itecMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The maximum TEC current in A as 32 bit float. </p>

</div>
</div>
<a id="a55667a3e54f5184993e76c52c06a96f2" name="a55667a3e54f5184993e76c52c06a96f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a55667a3e54f5184993e76c52c06a96f2">&#9670;&#160;</a></span>kd</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> kd</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The weight of the PID-factor as float32. </p>

</div>
</div>
<a id="a0bf5715433caee97771aaeae47095d50" name="a0bf5715433caee97771aaeae47095d50"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0bf5715433caee97771aaeae47095d50">&#9670;&#160;</a></span>ki</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> ki</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The weight of the PID-factor as float32. </p>

</div>
</div>
<a id="a3620f58fb506ad6b270bc871f09f3daa" name="a3620f58fb506ad6b270bc871f09f3daa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3620f58fb506ad6b270bc871f09f3daa">&#9670;&#160;</a></span>kp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> kp</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The weight of the PID-factor as float32. </p>

</div>
</div>
<a id="ac6695f25a732071a687a256d55f2302e" name="ac6695f25a732071a687a256d55f2302e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6695f25a732071a687a256d55f2302e">&#9670;&#160;</a></span>r1Max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> r1Max</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the Ring1 voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a21327a5a15558a6897eb25c0e01788ac" name="a21327a5a15558a6897eb25c0e01788ac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a21327a5a15558a6897eb25c0e01788ac">&#9670;&#160;</a></span>r1Min</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> r1Min</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the Ring1 voltage in V as 32 bit float. </p>

</div>
</div>
<a id="ad6a173c2c7236f1682442f601171f708" name="ad6a173c2c7236f1682442f601171f708"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad6a173c2c7236f1682442f601171f708">&#9670;&#160;</a></span>rxMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> rxMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the RingX voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a419b0456ecb9eca009646503a8d8b20a" name="a419b0456ecb9eca009646503a8d8b20a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a419b0456ecb9eca009646503a8d8b20a">&#9670;&#160;</a></span>rxMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> rxMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the RingX voltage in V as 32 bit float. </p>

</div>
</div>
<a id="ab944250541583fd90b1f5078b7b24ef4" name="ab944250541583fd90b1f5078b7b24ef4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab944250541583fd90b1f5078b7b24ef4">&#9670;&#160;</a></span>utecMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> utecMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The maximum TEC voltage in V as 32 bit float. </p>

</div>
</div>
<a id="af123f49064824fae81ec52ceaa2d0987" name="af123f49064824fae81ec52ceaa2d0987"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af123f49064824fae81ec52ceaa2d0987">&#9670;&#160;</a></span>viampAdcMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> viampAdcMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the ADC in V as 32 bit float. </p>

</div>
</div>
<a id="a21bae6a1c439b9be1b68676ca3959415" name="a21bae6a1c439b9be1b68676ca3959415"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a21bae6a1c439b9be1b68676ca3959415">&#9670;&#160;</a></span>viampAdcMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> viampAdcMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the ADC in V as 32 bit float. </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="a00062.html">LiveInfoBoundariesVIAMPType</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
